Using .net 7.3

w230769's Avatar

w230769

31 May, 2018 07:19 AM

Hi,
1: I would like to use 7.3, when will this be supported?

2: I get the following error, how do I update?
Severity Code Description Project File Line Suppression State
Warning The version of PostSharp Tools for Visual Studio (5.1.9.0) is older than the version of the PostSharp NuGet package (6.0.10.0) in this project. TradeStation C:\Users\W2307\source\Workspaces\TradeStation\TradeStation\packages\PostSharp.6.0.10-preview\build\PostSharp.targets 336

Thanks

Walter

  1. Support Staff 1 Posted by PostSharp Techn... on 31 May, 2018 08:43 AM

    PostSharp Technologies's Avatar

    Hello,

    do you mean .NET Framework 4.7.3? It's not publicly available at this point. In general, we do not have any set dates on when we start to support a certain technology.

    To the second question, you need to update PostSharp Tools (the Visual Studio plugin) from Visual Studio Marketplace or directly from our website.

    https://www.postsharp.net/downloads/postsharp-6.0/v6.0.10/PostSharp...

    Best regards,
    Daniel

  2. Support Staff 2 Posted by PostSharp Techn... on 07 Jun, 2018 03:14 PM

    PostSharp Technologies's Avatar

    Hello,

    We are going to close this request as we believe it was solved. Please feel free to reopen the discussion if you need more help.

    Best regards,
    PostSharp Team

  3. PostSharp Technologies closed this discussion on 07 Jun, 2018 03:14 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac